IF NOT EXISTS (
  SELECT * 
  FROM   _columnas 
  WHERE  tabla='doc_prioridadDocumento' and columna = 'orden'
)
BEGIN
INSERT INTO [dbo].[_columnas]
           ([tabla]
           ,[columna]
           ,[mostrarEnGrilla]
           ,[ordenGrilla]
           ,[requerido]
           ,[tipo]
           ,[defecto]
           ,[tamano])
     VALUES
           ('doc_prioridadDocumento'
           ,'orden'
           ,1
           ,1
           ,0
           ,'varchar'
           ,''
           ,20)
END

